package modules.sfc;

import java.io.IOException;
import java.io.InputStream;
import org.apache.commons.compress.compressors.bzip2.BZip2CompressorInputStream;

public class BZipModule extends SFCModule
{
	public InputStream getCompressorInputStream(InputStream base) throws IOException
	{
		return new BZip2CompressorInputStream(base);
	}
}